class UserOffice {
  UserOffice({required this.userId, required this.officeId});

  final String userId;
  final String officeId;

  factory UserOffice.fromMap(Map<String, dynamic> map) {
    return UserOffice(
      userId: map['user_id'] as String,
      officeId: map['office_id'] as String,
    );
  }
}
